﻿@font-face {
    font-family: 'museo_sans_rounded_700regular';
    src: url('https://numericalreasoningtest.org/fonts/museosansrounded-700-webfont.eot');
    src: url('https://numericalreasoningtest.org/fonts/museosansrounded-700-webfont.eot?#iefix') format('embedded-opentype'),
    url('https://numericalreasoningtest.org/fonts/museosansrounded-700-webfont.woff') format('woff'),
    url('https://numericalreasoningtest.org/fonts/museosansrounded-700-webfont.ttf') format('truetype'),
    url('https://numericalreasoningtest.org/fonts/museosansrounded-700-webfont.svg#museo_sans_rounded_700regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans_rounded_100regular';
    src: url('https://numericalreasoningtest.org/fonts/museosansrounded-100-webfont.eot');
    src: url('https://numericalreasoningtest.org/fonts/museosansrounded-100-webfont.eot?#iefix') format('embedded-opentype'),
    url('https://numericalreasoningtest.org/fonts/museosansrounded-100-webfont.woff') format('woff'),
    url('https://numericalreasoningtest.org/fonts/museosansrounded-100-webfont.ttf') format('truetype'),
    url('https://numericalreasoningtest.org/fonts/museosansrounded-100-webfont.svg#museo_sans_rounded_100regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans_rounded_300regular';
    src: url('https://numericalreasoningtest.org/fonts/museosansrounded-300-webfont.eot');
    src: url('https://numericalreasoningtest.org/fonts/museosansrounded-300-webfont.eot?#iefix') format('embedded-opentype'),
    url('https://numericalreasoningtest.org/fonts/museosansrounded-300-webfont.woff') format('woff'),
    url('https://numericalreasoningtest.org/fonts/museosansrounded-300-webfont.ttf') format('truetype'),
    url('https://numericalreasoningtest.org/fonts/museosansrounded-300-webfont.svg#museo_sans_rounded_300regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1 {
    font: 36px/40px 'museo_sans_rounded_300regular', Arial, Helvetica, sans-serif;
    color: #2d2d2d
}

h2 {
    font: 23px 'museo_sans_rounded_300regular', Arial, Helvetica, sans-serif;
    color: #2d2d2d
}

p {
    font: 16px/22px 'museo_sans_rounded_300regular', Arial, Helvetica, sans-serif !important;
    color: #2d2d2d !important;
    text-shadow: 0 1px 0 #ffffff !important;
}

#test-container {
    border: 1px solid #000;
    position: relative;
    font: 16px/22px 'museo_sans_rounded_300regular', Arial, Helvetica, sans-serif;
    box-sizing: border-box;
    min-width: 700px;
    max-width: 1140px;
}

#test-container .intro-text {
    line-height: 26px;
    padding: 10px 20px 20px 20px;
    background: url(https://numericalreasoningtest.org/images/bg-body.gif);
}

#test-container .title {
    text-align: center;
    font-size: 30px;
}

#test-container .subtitle {
    text-align: center;
    font-size: 26px;
    background: url(https://numericalreasoningtest.org/images/bg-body.gif);
}

.view {
    background: url(https://numericalreasoningtest.org/images/bg-body.gif);
}

#test-container .banner-image {
    float: left;
    margin: 32px 0 20px 0;
}

#test-container .moretests {
    display: block;
    margin: 10px auto;
}

#test-container .view {
    width: 100%;
    height: 100%;
    min-height: 500px;
    background-color: #fff;
    padding-bottom: 1px;

}

#test-container .view-header {
    width: 100%;
    min-height: 44px;
    background-color: #fff;
    background: url(https://numericalreasoningtest.org/images/bg-body.gif);
    border-bottom: none;
}

#test-container .view-footer {
    width: 100%;
    height: 44px;
    text-align: center;
    display: inline-block;
    padding-top: 20px;
    background: url(https://numericalreasoningtest.org/images/bg-body.gif);
}

#test-container .button {
    color: #fff;
    border: 0;
    display: block;
    font-size: 18px;
    background-repeat: no-repeat;
    cursor: pointer;
}

#test-container .button-container {
    width: 400px;
    margin: 5px auto;
    text-align: center;
    padding-top: 15px;
}

#test-container .button.normal {

    background-image: url(https://numericalreasoningtest.org/tests/images/button.gif);
    width: 174px;
    height: 43px;
    margin: 5px auto;
    cursor: pointer;
}

#test-container .button.small {

    background-image: url(https://numericalreasoningtest.org/tests/images/button.gif);
    width: 174px;
    height: 43px;
    margin: 5px auto;
    cursor: pointer;
}

#test-container .button.next {
    background-image: url(https://numericalreasoningtest.org/tests/images/next.gif);
    width: 146px;
    height: 43px;
    text-indent: -4px;
    font-size: 24px;
    display: inline-block;
    cursor: pointer;
    text-align: center;
}

#test-container .button.previous {
    background-image: url(https://numericalreasoningtest.org/tests/images/next.gif);
    width: 174px;
    height: 43px;
    text-indent: -30px;
    font-size: 24px;
    display: inline-block;
    cursor: pointer;
    text-align: center;
}

#test-container .button.finish {
    background-image: url(https://numericalreasoningtest.org/tests/images/next.gif);
    width: 146px;
    height: 43px;
    margin-right: 30px;
    margin-top: 4px;
    display: inline-block;
    cursor: pointer;
    text-align: center;
}

#test-container .button.normal.disabled {
    background-image: url(https://numericalreasoningtest.org/tests/images/button.gif);
    width: 174px;
    height: 43px;
}

#test-container .button.next.disabled {
    background-image: url(https://numericalreasoningtest.org/tests/images/next.gif);
    width: 146px;
    height: 43px;
}

#test-container .button.previous.disabled {
    background-image: url(https://numericalreasoningtest.org/tests/images/next.gif);
    width: 174px;
    height: 43px;
}

#test-container .answer {
    cursor: pointer;
    font-size: 18px;
    line-height: 28px;
    margin-left: 15px;
}

#test-container .answer:hover {
    color: #ccc;
}

#test-container .answer.selected {
    color: #21BEDE;
}

#test-container .answer-letter {
    float: left;
    padding-right: 5px;
}

#test-container .answer-body {
    padding: 0 26px;
}

#test-container .columns {
    overflow: hidden;
    _overflow: visible;
    _zoom: 1;
    background: url(https://numericalreasoningtest.org/images/bg-body.gif);
    border-bottom: 1px solid #2d2d2d;
    margin: 0 20px 0 20px;
}

#test-container .column-left {
    float: left;
    max-width: 420px;
    background: url(https://numericalreasoningtest.org/images/bg-body.gif);
    border-bottom: none;
}

#test-container .column-right {
    float: right;
    min-width: 620px;
    background: url(https://numericalreasoningtest.org/images/bg-body.gif);
}

#test-container .question-image {
    display: block;
    margin: 10px auto;
    background-color: #0000ff;
}

#test-container .question-image-overlay {
    display: block;
    margin: 10px auto;
    background-color: #fff;
    opacity: 0.01;
    z-index: 1000;
    position: absolute;
    left: 45px;
    top: 0;
}

#test-container .question-text {
    display: block;
    margin-left: 40px;
    margin-top: 20px;
    font-size: 18px;
    line-height: 22px;
}

#test-container .question-answers-list {
    list-style-type: none;
}

#test-container .question-time {
    display: block;
    margin-left: 40px;
    margin-bottom: 20px;
}

#test-container .image-container {
    position: relative;
    float: right !important;
}

#test-container .image-container img {
    position: relative;
    float: right !important;
}

#test-container .scale-container {
    text-align: center;
}

#test-container .results-column-container {
    display: inline-block;
    padding-right: 10px;
    vertical-align: top;
}

#test-container .results-container {
    text-align: center;
}

#test-container .social-container {

    text-align: center;
    margin: 20px auto;
}

#test-container .social-container > div {

    display: inline-block;

}

#test-container .scale {

    position: relative;
    _overflow: visible;
    _zoom: 1;
    margin: 0 auto;
    padding: 10px 30px;
    display: inline-block;
}

#test-container .scale-item {
    float: left;
    width: 24px;
    height: 24px;
    border: 1px solid #fff;
}

#test-container .scale-number {
    float: left;
    width: 52px;
}

#test-container .scale-item.red {
    background-color: #13A95D;
}

#test-container .scale-item.grey {
    background-color: #13A95D;
}

#test-container .scale-item.grey.small {
    width: 20px;
    height: 20px;
    background-color: #D0D0D0;
}

#test-container .scale-item.green {
    background-color: #13A95D;
}

#test-container .scale-indicator {
    background-image: url(https://numericalreasoningtest.org/tests/images/indicator.png);
    width: 40px;
    height: 69px;
    position: absolute;
    bottom: 0;
}

#test-container .scale-indicator.small {
    background-image: url(https://numericalreasoningtest.org/tests/images/indicator-small.png);
    width: 29px;
    height: 100%;
    bottom: 0;
    margin-bottom: 10px;
}

#test-container .results-answers-list {
    list-style-type: none;
}

#test-container .results-answers-list li > span {
    display: inline-block;
    border: 1px solid #ddd;
    padding: 3px;
    margin: 3px 0;
    min-width: 20px;
}

#test-container .results-answers-list li > span:first-child {
    width: 30px;
    background-color: #FEEA9A;
}

#test-container .results-answers-list li > span.correct {
    background-color: #66CC66;
}

#test-container .results-answers-list li > span.incorrect {
    background-color: #CC6666;
}

#test-container .answers-dropdown {
    min-width: 300px;
    height: 40px;
    padding: 5px;
    margin: 20px 60px;
    font-size: 18px;
}

#test-container .answers-selection {
    border: 4px solid #FEEA9A;
    position: absolute;
}

#test-container .answers-selection-mouseover {
    background-color: #FEEA9A;
    opacity: 0.3;
    position: absolute;
}

#test-container .results-text {
    display: block;
    margin: 15px 0;
    font-size: 18px;
    text-align: center;
}

#test-container .scale-text {
    display: block;
    font-size: 18px;
    text-align: center;
    padding: 30px;
}

#test-container .results-text.small {
    font-size: 12px;
}

#test-container .button-container {
    text-align: center;
    margin-bottom: 30px;
}

#test-container .solutions-container {
    text-align: center;
}

#test-container .popup-container {
    text-align: center;
    margin: auto;
    width: 50%;
    margin-bottom: 30px;
}

#test-container .results-iconbutton {

    padding-top: 4px;
    margin: 10px auto;
    height: 30px;
    cursor: pointer;
    text-decoration: underline;
    display: block;
    width: 50%;
    text-align: center;
}

#test-container .email-form-area {
    margin: 0 auto;
    width: 60%;
}

#test-container .btn-more {
    text-align: center;
    margin: 30px 0 30px 0
}

/* Contain floats: h5bp.com/q */
#test-container .clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

#test-container .clearfix:after {
    clear: both;
}

#test-container .clearfix {
    zoom: 1;
}

#test-container .email-entry {
    padding: 5px;
    width: 200px;
}

#test-container .responses-explained {
    display: none;
    text-align: center;
}

#test-container .postfeed {
    overflow: hidden;
    _overflow: visible;
    _zoom: 1;
    width: 50%;
    margin: 20px auto;
}

#test-container .postfeed-title {

}

#test-container .postfeed-picture {
    float: left;
}

#test-container .postfeed-text {
    float: left;
    width: 50%;
    padding: 5px;
    font-size: 11px;
    line-height: 1.28;
    margin-top: -10px;
    margin-left: 5px;
    font-family: museo_sans_rounded_300regular;
    font-weight: normal;
}

#test-container .postfeed-text-topline {

    color: #3b5998;
}

#test-container .postfeed-text-otherline {
    color: gray;
}

#test-container .postfeed-button {
    background-image: url(https://www.numericalreasoningtest.org/images/fb-button-post.jpg);
    background-repeat: no-repeat;
    display: block;
    width: 145px;
    height: 75px;
    margin-top: 6px;
    float: left;
}

#test-container .postfeed-button-text {
    display: block;
    margin: 24px auto;
    text-align: center;
    color: #fff;
    text-decoration: none;
    font-size: 24px;
}

@media print, screen and (max-width: 990px) {

    #test-container .column-left, #test-container .column-right {

        float: none;
        width: 100%;
        max-width: 100%;
        min-width: 100%;
    }

    #test-container .results-column-container {

        display: block;
        padding: 0;
        margin-bottom: 4px;
    }

    #test-container .answers-dropdown {

        font-size: 24px;
    }
}

@media print {

    #test-container {
        border: none;
    }

    #test-container .share-container {
        display: none;
    }

    #test-container .solutions-container {
        display: none;
    }

    #test-container .view-header {
        display: none;
    }

    #test-container .view-footer {
        display: none;
        background: url(https://numericalreasoningtest.org/images/bg-body.gif);
    }

    #test-container .scale-item {
        border: 1px solid #333;
    }

    #test-container .results-answers-list li > span.correct {
        border: 2px solid #000;
    }

    #test-container .results-answers-list li > span.incorrect {
        border: 2px dashed #000;
    }

    #test-container .responses-explained {
        display: block;
    }

    .breadcrumbs {
        display: none;
    }

    .logout {
        display: none;
    }

    #footer-container {
        display: none;
    }
}

form {
    width: 110px;
    float: left
}

#contact {
    font-size: 13px;
    color: #444;
    height: 230px
}

#contact ul {
    padding: 1px 10px 0 10px;
    margin: 0;
    float: left;
    color: #2d2d2d;
    font: 16px/22px 'museo_sans_rounded_300regular', Arial, Helvetica, sans-serif;
    display: block;
    width: 200px;
    position: absolute
}

#contact ul li {
    padding: 5px 10px 23px 0;
    margin: 0;
    display: block;
    height: 10px
}

#contact select {
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    border: 1px #d6d6d6 solid;
    background-color: #ffffff;
    padding: 0 0 0 10px;
    margin: 0 0 10px 220px;
    width: 100px;
    height: 30px;
    color: #2d2d2d;
    font: 16px/22px 'museo_sans_rounded_300regular', Arial, Helvetica, sans-serif;
}

fieldset {
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    border: 1px #d6d6d6 solid;
    overflow: hidden;
    margin: 0 0 0 220px;
    width: 75px
}

.sex {
    float: left;
    clear: none;
}

label {
    float: left;
    clear: none;
    display: block;
    padding: 0;
}

input[type=radio], input.radio {
    float: left;
    clear: none;
    height: 20px;
    width: 20px;
}

#test-view {
    background: url(https://numericalreasoningtest.org/images/bg-body.gif);
}

.button-container {
    background: url(https://numericalreasoningtest.org/images/bg-body.gif);
}

.contactError {
    color: #d94a38
}

#test-container .answers-dropdown {
    margin: 20px 0 20px 40px
}













